/* Modal */
#issue_modal {overflow-y: scroll;}

/* Links to Modal */
.beacon {color: #99CCFF; text-decoration: underline; cursor:pointer;}
.beacon:hover {color:#00FF00;}

/* Modal Content */

    /* Conversations */
    .conv {background-color:#e6e6e6; border: 1px solid #999999; border-radius: 6px; margin: 4px 0px; padding: 2px;}
    .conv:last-of-type {margin-bottom: 20px;}
    .conv > span:first-of-type {display: block;}

    /* Conversation files */
    .conv_files {list-style: none;}
    .conv_files li {border: 1px solid #eee; display: inline-block; padding: 3px; border-radius: 5px; margin: 2px; background-color: #ffffff;}
    .conv_files img {max-height:36px; margin:auto;}

    /* Editor */
    #editor {width: 100%;}
    #subject {
        margin: 0px 0px 15px 0px;
        color: #EAA806;
        text-indent: 30px;
    }
    .asterisk {color: red;}
    .panel { margin-bottom: 10px;}
    .panel-heading {cursor:pointer;}
    .panel-heading:hover {background-color: #966F33; border-color: #966F33;}

/* File Upload */
.file-upload-indicator {display: none;}
.kv-file-upload {display:none;}